/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

/*.overlay {
	background-image: url(/wp-content/uploads/2018/01/fake-luxury.png);
	background-repeat: repeat;
}*/
.overlay {
	background-image: url(/wp-content/uploads/2018/01/mirrored-squares.png);
	background-repeat: repeat;
}
a.anchor {
    display: block; 
    position: relative; 
    top: -90px; 
    visibility: hidden; 
}
a.contact-link {
	color:#543e2a !important;
}
a.contact-link:hover {
	color:#fff !important;
}
/* pricing table */
* {
    box-sizing: border-box;
}

/* Create three columns of equal width */
.columns {
    float: left;
    width: 50%;
    padding: 8px;
}
.columns1 {
    float: left;
    width: 33.3%;
    padding: 8px;
}

/* Style the list */
.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/* Add shadows on hover */
.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

/* Pricing header */
.price .header {
    background-color: #543e2a;
    color: white;
    font-size: 25px;
}

.price .header1 {
    background-color: #543e2a;
    color: white;
    font-size: 15px;
}

/* List items */
.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
    margin-left:0 !important;
}

/* Grey list item */
.price .grey {
    background-color: #f3dbaf;
    font-size: 20px;
}

/* The "Sign Up" button */
.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

/* Change the width of the three columns to 100%
(to stack horizontally on small screens) */
@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
    .columns1 {
        width: 100%;
    }
}

/* pricing table end */
.mk-single-employee.layout-style3 .single-employee-hero-title {padding:155px 0;}
/*.employees-featured-image {display:none;}  */
.mk-single-employee.layout-style1 .employees-featured-image img, .mk-single-employee.layout-style3 .employees-featured-image img {border-radius:0;}
.mb-link {background-color: #6f5499; width:220px;  padding:10px 20px; display:block; margin:0 auto; text-align:center;}
.mb-link:hover {background-color: #977cc1;}
.mb-text {color:#fff !important; }
.mk-footer-copyright {text-align:center !important; float:none; display:block;}
.mk-footer-copyright a {color:#c39d8d;}
.mk-footer-copyright a:hover {color:#fff;}


.pagnav-wrapper .pagenav-top .mk-pavnav-icon {background-color:#6f5499 !important;}

/*.item-holder {border-radius:5px;}*/
.single-employee-content {padding-left:10px !important; padding-right:10px !important;}
.mk-employees.boxed .item-holder {padding: 60px 10px 36px !important;}
h3.mk-fancy-title {font-size:24px !important;}
.mission-text p {font-family: "Playfair Display" !important; font-size:18px !important; line-height:1.5em !important;}
.mk-content-box .content-box-heading {background-color: #f3dbaf !important;}
@media (max-width: 575px) {
    /*.mk-toolbar-resposnive-icon {display:none;}*/
    .intro-text {font-size:18px !important;}
}
@media (max-width: 620px) {
    img.andrea {display:block !important; width:200px !important; margin:20px auto !important; float:none !important;}
}

@media (max-width: 767px) {
    .mk-circle-image__holder {margin-bottom:40px !important;}
    #divider-20 {float:none !important; display:block !important; margin:0 auto !important; width:180px; text-align:center !important;}
    .map {margin-bottom:40px !important;}
}

.mk-employees.boxed .item-holder {margin:50px 10px 25px!important; box-shadow:1px 1px 2px #888888; border-radius:0px;}
@media (max-width: 960px) {
    .mk-employees.boxed .item-holder {margin:5px 25px 5px !important;}
	.theme-page-wrapper .theme-content:not(.no-padding)  {margin-top:-25px !important;}
}
.text-center {text-align:center !important;}
.mk-widget-mini-slideshow.mk-flexslider .flex-direction-nav a {height:38px; width:38px;}
.mk-blog-meta-wrapper {display:none;}
.mk-blog-spotlight-item {width:50% !important; margin-top:20px !important; margin-bottom:20px !important;}
#mk-page-id-8346 {margin-bottom:50px !important;}
.vc_custom_1485601862748 {background-position: top center !important;}
@media (min-width: 1180px) {
.main-navigation-ul > li.menu-item > a.menu-item-link {padding-left:5px !important; padding-right:5px !important;}
}

.menu-item-has-children > a:after {
	color: #fff !important;
	content: " ▾" !important;
}
.mk-header-tagline {
	background-color:#A0244E !important;
	color:#fff !important;
	padding:5px 10px;
}

.mk-css-icon-menu::before {
    content: "MENU";
    color: #fff;
    margin-left: -50px;
}
.mk-css-icon-menu div {
    height: 3px;
    margin-bottom: 13px;
    margin-top: -10px;
}

/*Styling <code> */
a.email-link code {
	margin: 0px;
	display: inline;
	font-size: 22px;
	line-height: 24px;
	border: none !important;
	padding: 0px;
	background: none !important;
	white-space: nowrap !important;
	overflow: visible;
}